Pkgcheck Warnings

  • All Versions
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 1.6.1, 1.6.1-r1
    • DeprecatedDep
      RDEPEND: deprecated dependency: x11-themes/gnome-icon-theme-symbolic
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.6.1-r1
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
    • DeprecatedDep
      BDEPEND: deprecated dependency: x11-themes/gnome-icon-theme-symbolic
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
    • UnstableOnly
      for arch: [ amd64 ], all versions are unstable: [ 1.6.0, 1.6.1, 1.6.1-r1 ]
    • DeprecatedDep
      BDEPEND: deprecated dependency: x11-themes/gnome-icon-theme-symbolic
    • DeprecatedDep
      RDEPEND: deprecated dependency: x11-themes/gnome-icon-theme-symbolic
  • 1.6.1-r1
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
  • 1.6.1
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.6.1-r1
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
    • DeprecatedDep
      BDEPEND: deprecated dependency: x11-themes/gnome-icon-theme-symbolic
    • DeprecatedDep
      RDEPEND: deprecated dependency: x11-themes/gnome-icon-theme-symbolic
  • 1.6.0
    • RedundantVersion
      slot(0) keywords are overshadowed by versions: 1.6.1, 1.6.1-r1
    • DeprecatedDep
      RDEPEND: deprecated dependency: x11-themes/gnome-icon-theme-symbolic
    • PythonCompatUpdate
      PYTHON_COMPAT update available: python3_12
    • DeprecatedDep
      BDEPEND: deprecated dependency: x11-themes/gnome-icon-theme-symbolic

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.